@media only screen and (max-width:990px){
  body{
    background-color:#FFF;
  }
  main{
    margin-top:58px;
    padding:0;
  }
  main .container{
    width:91%;
    max-width:91%;
    padding:0;
    margin:auto;
  }
  main .container:not(.container-divided){
    padding:0;
    max-height:unset;
  }
  footer{
    padding:0;
  }
  footer>.footer-container{
    padding:0;
    width:91%;
  }
  .header-wrapper{
    border-style:none;
  }
  .header-wrapper>.header>.nav-logo>img{
    height:16px;
  }
  .header-wrapper>.header{
    width:91%;
    margin:auto;
    padding:0;
    height:58px;
  }
  label.input.input-w-help.active:not(.help-on-top):after, label.input.input-w-help.always-active-help:not(.help-on-top):after{
    font-size:11px;
  }

  .modal-popup{
    padding:0px;
    max-width:91vw;
    max-height:80vh;
  }
  .modal-popup .modal-header{
    height:40px;
    padding:10px;
    border-bottom:1px solid var(--silver);
  }
  .modal-popup .modal-content{
    /*max-height:460px;*/
    max-height: calc(80vh - 100px);
    padding:10px;
    overflow-y:scroll;
  }
  .modal-popup .modal-footer{
    padding:10px;
    height:auto;
    border-style:none;
  }
  .btn.btn-st2{
    border-radius:4px;
  }
  .page-title{
    font-size:20px;
    font-weight:500;
    line-height:28px;
    max-width:100%;
    padding-top:20px;
    margin-bottom:16px;
  }
  .divider{
    width: 100vw;
    margin-left: -4.5%;
    height: 12px;
    background-color: var(--white-smoke);
    z-index: 1;
    position: absolute;
  }
    
  .confirm, .confirm.confirm-st2{
    padding:30px 20px 0 20px;
    min-height:0px;
  }
  .confirm>.confirm-title{
    font-size:16px;
    font-weight:500;
  }
  .confirm>.confirm-content{
    font-size:14px;
    font-weight:400;
    color:#333;
    margin-bottom:30px;
  }
  .confirm>.confirm-btns{
    display:flex;
    width: calc(100% + 40px);
    margin-left: -20px;
    border-top:1px solid var(--gray-smoke);
    padding:0;
  }
  .confirm>.confirm-btns a{
    display:block;
    text-align:center;
    padding:12px 24px;
  }
  .confirm>.confirm-btns a + a{
    border-left:1px solid var(--gray-smoke);
  }

  .btn.btn-l{
    padding-left:14px!important;
    padding-right:14px!important;
    text-align:center!important;
    width:fit-content;
  }
  .search-field label.input.input-w-icon .icon{
    height:10px;
    width:10px;
    right:14px;
  }
  .m-list-item{
    padding:22px 0;
    border-bottom:1px solid var(--light-gray);
    min-height: 71px;
  }
  a:last-child .m-list-item{
    border-bottom-style:none;
  }

  .fixed-btn-area{
    position: fixed;
    display: block;
    margin-left: 4.5%;
    bottom: 0;
    width: 91%;
  }
  .fixed-btn-area .fixed-btn{
    background-color: #FFF;
    padding:8px 0 16px;
  }
  .member-profile-image{
    width:64px;
    height:64px;
    border-radius:30px;
    border:1px solid var(--silver);
    background-size:cover;
    background-repeat:no-repeat;
    background-position:50%;
    top:0;
    right:0;
  }
  .member-profile-image.profile-s{
    width:60px;
    height:60px;
  }
  .member-profile-image.profile-xs{
    width:40px;
    height:40px;
    border-radius:20px;
    border:1px solid var(--silver);
  }
  .member-profile-image .edit-profile-image{
    position:absolute;
    content:' ';
    width:24px;
    height:24px;
    right:0;
    bottom:0;
    border-radius:14px;
    background-color:rgba(0, 0, 0, .4);
    background-image:url(/images/icons/camera@2x.png);
    background-position:50%;
    background-size:12px;
    background-repeat:no-repeat;
    cursor:pointer;
  }

  .nav-mobile{
    position:fixed;
    left:0;
    top:0;
    width:100vw;
    height:100vh;
    display:none;
    background-color:#FFF;
    overflow-y:scroll;
  }
  .nav-mobile footer{
    margin-top:0;
  }
  .nav-mobile footer .footer-container{
    padding-top:50px;
    padding-bottom:30px;
  }
  .nav-mobile .nav-container{
    display:none;
  }
  .nav-mobile .nav-container .nav-header, .nav-mobile .nav-container .my-info{
    padding:20px 20px 0 20px;
  }
  .nav-mobile .nav-list{
    min-height:calc(100vh - 386px);
    background-color:var(--gray-smoke);
  }
  .nav-mobile .nav-list .depth01{
    width:103px;
  }
  .nav-mobile .nav-list .depth01 li{
    width:100%;
    height:50px;
    padding:15px 20px;
  }
  .nav-mobile .nav-list .depth01 li.active{
    background-color:#FFF;
    width:100%;
    height:50px;
    padding:15px 20px;
  }
  .nav-mobile .nav-list .depth01 li>a{
    font-weight:300;
    font-size:14px;
    line-height:20px;
  }
  .nav-mobile .nav-list .depth01 li.active>a{
    font-size:14px;
    font-weight:500;
  }
  .nav-mobile .nav-list .depth01 li.active>a{
    color:var(--dark-blue);
  }
  .nav-mobile .nav-list .depth02{
    width:calc(100vw - 103px);
    min-height:100%;
    background-color:#FFF;
    padding:10px 0 0;
  }
  .nav-mobile .nav-list .depth02 .nav-section{
    padding:0 0 20px 0;
  }
  .nav-mobile .nav-list .depth02 .nav-section ul.nav-section-item>li.nav-section-title{
    font-size:14px;
    font-weight:500;
  }
  .nav-mobile .nav-list .depth02 .nav-section ul.nav-section-item>li{
    padding: 5px 25px;
  }
  .nav-mobile .nav-list .depth02 .nav-section ul.nav-section-item>li:not(.nav-section-title){
    padding-left:34px;
  }
  .nav-mobile .nav-list .depth02 .nav-section ul.nav-section-item>li>a{
    font-size:14px;
    font-weight:300;
  }
  .nav-mobile .nav-list .depth02 .nav-section ul.nav-section-item>li.active>a{
    color:var(--dark-blue);
  }
  .header-wrapper .news-list:not(.design){
    display:none;
    width:100vw;
    height:100vh;
    display:none;
    background-color:#FFF;
    overflow-y:scroll;
    top:0;
    left:0;
  }
  .header-wrapper .news-list:not(.design) .news-header{
    padding: 22px 20px;
    height:70px;
    border-bottom:1px solid var(--silver);
  }
  .header-wrapper .news-list:not(.design) .news-container{
    position:relative;
    min-height:calc(100vh - 270px);
    height:fit-content;
    background-image: url(/images/icons/empty@2x.png);
    background-repeat: no-repeat;
    background-position: 50% 30px;
    background-size: 40px;
  }

  /* datepicker */
  .datepickers-container.active{
    /*
    width:100vw;
    height:100vh;
    position:fixed;
    background-color:rgba(0, 0, 0, .4);
    */
  }
  .datepickers-container.active .datepicker.active{
    /*
    top:120px!important;
    left:calc(50% - 125px)!important;
    */
  }  
}